/* 
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/
"more_bookmark"      = "bookmark";
"more_add_bookmark"  = "addMark";
"more_history"       = "history";
"more_set"           = "set";
"more_traceless"     = "traceless";
"more_refresh"       = "refresh";
"more_share"         = "share";
